# DDMRP Report Part Flow Index

Implements the Parts Flow Index Report.

Table of contents

- Configuration
- Usage
- Known issues / Roadmap
- Changelog
  - 11.0.1.0.0 (2018-08-01)
- Bug Tracker
- Credits
  - Authors
  - Contributors
  - Maintainers

# Configuration

- Go to Inventory > Configuration > DDMRP > Flow Index Group to define possible groups to analyze on.
- Go to Inventory > Master Data > Stock Buffer Planning and assign the Flow Index Group to Buffers.

# Usage

Go to Inventory > Reporting > Parts Plan Flow Index to run the report.

# Known issues / Roadmap

- Add Parts Actual Flow Index report

# Changelog

## 11.0.1.0.0 (2018-08-01)

- Start of the history

# Bug Tracker

Bugs are tracked on GitHub Issues. In case of trouble, please check there if your issue has already been reported. If you spotted it first, help us to smash it by providing a detailed and welcomed feedback.

Do not contact contributors directly about support or help with technical issues.

# Credits

## Authors

- ForgeFlow

## Contributors

- Jordi Ballester Alomar <jordi.ballester@forgeflow.com>
- Lois Rilo Antelo <lois.rilo@forgeflow.com>

## Maintainers

This module is maintained by the OCA.

OCA, or the Odoo Community Association, is a nonprofit organization whose mission is to support the collaborative development of Odoo features and promote its widespread use.

Current maintainers:

This module is part of the OCA/ddmrp project on GitHub.

You are welcome to contribute. To learn how please visit https://odoo-community.org/page/Contribute.